{
  "id": "2554785",
  "name": "h5sdk",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "22779326",
      "name": "转换",
      "font_class": "zhuanhuan",
      "unicode": "e726",
      "unicode_decimal": 59174
    },
    {
      "icon_id": "850713",
      "name": "notice",
      "font_class": "notice",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "4682611",
      "name": "message",
      "font_class": "message",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "1271950",
      "name": "icon_package",
      "font_class": "wenjianbao",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "455048",
      "name": "qq",
      "font_class": "qq",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "22236035",
      "name": "在线客服",
      "font_class": "zaixiankefu",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "18663433",
      "name": "闪电",
      "font_class": "shandian",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "13253820",
      "name": "mobile",
      "font_class": "mobile",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "16399006",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "e85e",
      "unicode_decimal": 59486
    },
    {
      "icon_id": "1059244",
      "name": "商城",
      "font_class": "shangcheng",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "14463306",
      "name": "疑问",
      "font_class": "yiwen",
      "unicode": "e764",
      "unicode_decimal": 59236
    },
    {
      "icon_id": "1126028",
      "name": "微信公众号",
      "font_class": "weixingongzhonghao",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "8875695",
      "name": "联系客服",
      "font_class": "lianxikefu",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "1011824",
      "name": "pay",
      "font_class": "pay",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "579823",
      "name": "绑定手机",
      "font_class": "bangdingshouji",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "1061308",
      "name": "account",
      "font_class": "account",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "19725679",
      "name": "edit",
      "font_class": "edit",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "122688",
      "name": "back",
      "font_class": "back",
      "unicode": "e697",
      "unicode_decimal": 59031
    },
    {
      "icon_id": "7826085",
      "name": "close",
      "font_class": "baseline-close-px",
      "unicode": "e615",
      "unicode_decimal": 58901
    }
  ]
}
